%define module_version 0.007
%define module_name Archive-TAP-Convert
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Capture/Tiny.pm) perl(Cwd.pm) perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(TAP/Formatter/HTML.pm) perl(TAP/Harness.pm) perl(TAP/Harness/Archive.pm) perl(Test/More.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.007
Release: alt1
Summary: Read from a TAP archive and convert it for displaying
Group: Development/Perl
License: perl
URL: https://github.com/borisdaeppen/Archive-TAP-Convert

Source0: http://cpan.org.ua/authors/id/B/BO/BORISD/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
%summary

%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README.md README Changes LICENSE
%perl_vendor_privlib/A*

%changelog
* Wed Dec 17 2014 Igor Vlasenko <viy@altlinux.ru> 0.007-alt1
- regenerated from template by package builder

* Sat Oct 19 2013 Igor Vlasenko <viy@altlinux.ru> 0.006-alt1
- regenerated from template by package builder

* Mon Oct 07 2013 Igor Vlasenko <viy@altlinux.ru> 0.005-alt1
- initial import by package builder

